## LassoIdWsf2SubsRefQuery LassoIdWsf2SubsRefQuery — <subsref:Query> |

## Functions

LassoIdWsf2SubsRefQuery * | lasso_idwsf2_subsref_query_new ()

## Types and Values

struct | LassoIdWsf2SubsRefQuery

## Description

Figure 265. Schema fragment for subsref:Query

    <xs:complexType name="QueryType">
      <xs:complexContent>
        <xs:extension base="dst:RequestType">
          <xs:sequence>
            <xs:element ref="subsref:TestItem" minOccurs="0" maxOccurs="unbounded"/>
            <xs:element ref="subsref:QueryItem" minOccurs="0" maxOccurs="unbounded"/>
            <xs:element ref="subsref:Subscription" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_query_new ()

    LassoIdWsf2SubsRefQuery *
    lasso_idwsf2_subsref_query_new (void);

Creates a new LassoIdWsf2SubsRefQuery object.

#### Returns

a newly created LassoIdWsf2SubsRefQuery object

## Types and Values

### struct LassoIdWsf2SubsRefQuery

    struct LassoIdWsf2SubsRefQuery {
    	LassoIdWsf2DstRequest parent;

    	/* elements */
    	GList *TestItem; /* of LassoNode */
    	GList *QueryItem; /* of LassoNode */
    	GList *Subscription; /* of LassoNode */
    };